@charset "Shift_JIS";

#main .annai img {
	float:right;
	margin:5px 0 0 0;
}

#main .annai p {
	width:290px;
}

#main dl.profile {
}

#main dl.profile dt {
	float:left;
	background:transparent url("../design/icon_02.gif") no-repeat 2px center;
	padding:0 0 0 15px;
}

#main dl.profile dd {
	margin-left:85px;
}

.mainer p {
	margin-left:30px;
}

#kaicho {
	margin-top: 30px;
	display: none;
}

